Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 808198 - sci-biology/bioperl-db-1.6.9-r1 stabilization
Summary: sci-biology/bioperl-db-1.6.9-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Biology related packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-08-14 14:26 UTC by Jakov Smolić
Modified: 2021-08-19 12:44 UTC (History)
0 users

See Also:
Package list:
sci-biology/bioperl-db-1.6.9-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakov Smolić gentoo-dev 2021-08-14 14:26:04 UTC
Thanks!
Comment 1 Agostino Sarubbo gentoo-dev 2021-08-16 05:15:22 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2021-08-19 01:29:40 UTC
x86 stable. Closing.
Comment 3 Larry the Git Cow gentoo-dev 2021-08-19 12:44:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ce0835b5dc6b6a5cb6e56160b536d9974cc38dd3

commit ce0835b5dc6b6a5cb6e56160b536d9974cc38dd3
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-19 12:43:31 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-08-19 12:43:31 +0000

    sci-biology/bioperl-db: Drop 1.6.9 (r0), EAPI5--
    
    Closes: https://bugs.gentoo.org/808198
    Package-Manager: Portage-3.0.22, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-biology/bioperl-db/bioperl-db-1.6.9.ebuild | 47 --------------------------
 1 file changed, 47 deletions(-)